* { 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.cadreAccueil { 
	-webkit-box-sizing: content-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: content-box;    /* Firefox, other Gecko */
	box-sizing: content-box;         /* Opera/IE 8+ */
}

.pourAnneeUniversitaire {
	text-align: center;
	color: white;
	font-size: 13px;
	font-weight: bold;
}

.menu .ajaxTabbedPanel a {
	font-size: 13px;
}

.form-horizontal p {
	padding-top : 5px;
	margin-bottom: 0px;
}

.cktl-right-align {
	text-align: right;
}

.cktl-center-align {
	text-align: center;
}

.cktl-left-align {
	text-align: left;
}
.cktl-line-separator {
	border-top: 5px #CCCCCC solid;	
}
        
.peche-colored-number .cktl-number-negative {
	color: red;
}

.peche-colored-number .cktl-number-positive {
	color: green;
}

.newbox {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.left {
	text-align: left !important;
}

.right {
	text-align: right !important;
}

.center {
	text-align: center !important;
}

.peche section {
	padding-top: 160px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
}

.bigger {
	font-size: 1.2em;
	font-weight: bold;
}

.toppad {
	padding-top: 2em;
}

.toppad1em {
	padding-top: 1em;
}

.leftpad {
	padding-left: 1em;
}

.rightpad1em {
	padding-right: 1em;
}

.bottompad {
	padding-bottom: 1em;
}

.param-typeap {
	/*width: 80px;*/
	text-align: center;
}

.fractions {
	text-align: center;
}

.fractions input[type="text"] {
	width: 2em;
	text-align: center;
}

.verticAlign {
	height: 400px;
	line-height: 400px;
}

.top90 {
	position : relative;
	top:90px;
}

.top180 {
	position : relative;
	top:180px;
}

.separateurVerticalRight {
	border-right:1px solid lightgrey;
	padding-right: 3%;
}

.separateurVerticalRightHauteurFixe {
	border-right:1px solid lightgrey;
	padding-right: 3%;
	height:410px;
}

.separateurVerticalLeft {
	border-left:1px solid lightgrey;
	padding-left: 3%;
}

.individusAuto {
  width: 300px;
}

.textField {
	border-color:#BBD2E1; 
	background-color: #F5FFFA;
}

.textArea {
	height: 10em;
}

.cktltableview {
	overflow: hidden;
	overflow-x: hidden;
	padding: 5px;
	width: auto;
	border: 1px solid;
}

.cktltableview>div.cktlTableView_DivHeaderAndBody {
  border: 1px solid;
  overflow-y: auto;
  overflow-x: auto;
}
.cktltableview>div.cktlTableView_DivHeaderAndBody table {
	width: 100%;
}

.cktltableview>div.cktlTableView_DivHeaderAndBody table tbody {
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;	
}

.cktltableview>div.cktlTableView_DivHeaderAndBody table thead tr th {
  border-top: 0px solid #555555;
  border-bottom: 1px solid #555555;
  border-left: 1px solid #DBDBDB;
  border-right:1px solid #A3A3A3;
  background-color: #DCEEF9;
  padding-left: 3px;
  padding-right: 3px;
  cursor: default;
  text-align: center;
}

.cktltableview>div.cktlTableView_DivHeaderAndBody table tbody tr td {
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #D9D9D9;
  padding-left: 3px;
  padding-right: 3px;
}

.apUEFlottante {
	overflow-x: auto;
	padding-left: 19px;
}
